Page MenuHomePhabricator

Turn off growth quicksurvey
Closed, ResolvedPublic

Description

Background

We would like to turn off the quicksurvey deployed in T248421: Deploy Quicksurveys extension on all Wikipedias (for a Growth study)

Acceptance criteria

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2020, 10:09 AM
ovasileva triaged this task as Medium priority.May 4 2020, 10:09 AM
ovasileva added a project: QuickSurveys.
Jdlrobson added a subscriber: Jdlrobson.

Is the date still correct?

Is the date still correct?

yes.

ovasileva updated the task description. (Show Details)May 13 2020, 4:56 PM

@ovasileva given the impact this is having on performance T159738 any chance we can turn this off next week? The date has come and gone.

@ovasileva given the impact this is having on performance T159738 any chance we can turn this off next week? The date has come and gone.

confirmed with @dchen that this is ready to turn off

Change 601842 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[operations/mediawiki-config@master] Disable growth survey

https://gerrit.wikimedia.org/r/601842

Change 601842 merged by jenkins-bot:
[operations/mediawiki-config@master] Disable growth survey

https://gerrit.wikimedia.org/r/601842

ovasileva closed this task as Resolved.Jun 8 2020, 9:37 AM